@charset "UTF-8";
/* CSS Document */

a:hover, a:visited, a:link, a:active
{
    text-decoration: none;
    /*color: inherit;*/
}

#wrapper {
width: 770px;
background-color: #FFF;
margin-left:auto;
margin-right:auto;
}

header {
height: 20px;
}

nav {
width:770px;
}

#content {
text-align: center;
float: center;
width:440px;
}

#bolditems {
    font-family: 'Nanum Gothic', bold;
    font-size: 18px;
    }

footer {
clear:both;
text-align: center;
height: 50px;
font-family: 'Bad Script', regular;
font-size: 24px;
}

img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto;
}